Support » Plugin: WordPress MU Domain Mapping » Not Compatible WITH Version : 4.9.8

  • This doesn’t work with the current version of WordPress.

    You can install it and setup just fine, but when you go to add a domain name it does nothing.

    • This topic was modified 1 year, 11 months ago by gdengines2.
    • This topic was modified 1 year, 11 months ago by gdengines2.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not Compatible WITH Version : 4.9.8’ is closed to new replies.